AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
MonitorAction Class
MonitorAction Properties
Action Property
Channel Property
File Property
Format Property
Mix Property

| MonitorAction Format Property

Get/Set the format to use for encoding the voice files.
If this property is not set it defaults to "wav".

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Format { get; set; }

    Public Property Format As String
    	Get
    	Set

    public:
    property String^ Format {
    	String^ get ();
    	void set (String^ value);
    }

    member Format : string with get, set

#### Property Value

Type: String
See Also

#### Reference

MonitorAction Class
AsterNET.Manager.Action Namespace